body {
	margin: 0;
	padding: 0;
	background-color: #f1f1f1;
	font-family: 'Karla', sans-serif;
    color: #333;}

/* Header */
header {
	background-color: #333333;
	margin: 0 0 40px 0;
	padding: 10px 0 0 0;
	min-height: 50px;
	text-align: center;}

h1 {
	color: white;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 10px auto 5px auto;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}

p {
	color: rgb(27, 25, 25);
	text-align: center;
	font-size: large;
}

/* Filter and search options */
#buttons, #search {
	text-align: center;
	margin-bottom: 30px;}

/* Search input */
input {
	font-size: 120%;
	border: 1px solid #999;
	padding: 5px;}
input:hover {
	border: 1px solid #666;}
input:focus {
	border: 1px solid #00cccc;
	outline: none;}


/* Gallery of images */
#gallery {
	text-align: center;
	border: 1px solid #999;
	max-width: 1020px;
	margin: 0 auto;}

#gallery img {
	width: 150px;
	height: 110px;
	border-radius: 3px;
	border: 8px solid #fff;
	margin: 16px;
    -webkit-box-shadow: 0 0 3px 3px #ebebeb;
    box-shadow: 0 0 3px 3px #ebebeb;
	float: left;}
